package logic;

public class ContoCorrenteWrapper {
    ContoCorrente conto;   
    boolean isImported;    

    public ContoCorrenteWrapper(ContoCorrente conto, boolean isImported) {
        this.conto = conto;
        this.isImported = isImported;
    }

    public ContoCorrente getConto() {
        return conto;
    }

    public boolean isImported() {
        return isImported;
    }
}
